## apertium-arg 0.1.2~r65494

=== debian/changelog ===
apertium-arg (0.1.2~r65494-2) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* URLs.
    + Updated to Standards-Version 4.1.4
    + Removed ${shlibs:Depends} from Depends.
  * debian/copyright:
    + Use https in URLs.
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 09 Jun 2018 21:58:06 +0530

apertium-arg (0.1.2~r65494-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827386)

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jun 2016 20:54:27 +0530
